Subject: bug#1621: Please move cperl micro-docs to top of the cperl-mode.el file

From: "Jason A. Spiro" <[email-masked]>
Date: Fri, 19 Dec 2008 01:06:44 -0500

2008/12/18 Stefan Monnier <[email-masked]> wrote:
>> Please move the cperl micro-docs from the middle of the cperl-mode.el
>> Elisp file to the top of the file.  This will make more people see them.
>
> I suggest we add some text in the Commentary that point people to the
> docstrings below.  Moving the docstrings wholesale will increase the
> merge burden when syncing with Ilya's version.

Ilya, could you too please move the micro-docs from the middle of the
your cperl-mode.el Elisp file to the top of the file?  This will make
more people see the micro-docs.  And then I hope the GNU Emacs
maintainers will adopt your change downstream.

Please Reply to All.  By the way, I sent mail to this address
@ilyaz.org because I could not find any non-Perl-related address to
write to.

-- 
Jason Spiro: software/web developer, packager, trainer, IT consultant.
I support Linux, UNIX, Windows, and more. Contact me to discuss your needs.
+1 (416) 992-3445 / www.jspiro.com